//@import url('../fonts//https://fonts.googleapis.com/css?family=Inconsolata');

//font-family: 'Inconsolata', monospace;

//@font-face {
//  font-family: "PlayfairDisplay";
//  src: url('../fonts//../fonts//fonts/P.eot'), /* IE9 Compat Modes */
//  url('../fonts//../fonts//fonts/Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
//  url('../fonts//../fonts//fonts/Regular.woff') format('woff'), /* Pretty Modern Browsers */
//  url('../fonts//../fonts//fonts/Regular.ttf') format('truetype'), /* Safari, Android, iOS */
//  url('../fonts//../fonts//fonts/Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
//}


@font-face {
  font-family: 'DIN Next LT Pro';
  src: url('../fonts/DIN_Next_LT_Pro/DINNextLTPro-MediumCond.eot');
  src: url('../fonts/DIN_Next_LT_Pro/DINNextLTPro-MediumCond.eot?#iefix') format('embedded-opentype'),
  url('../fonts/DIN_Next_LT_Pro/DINNextLTPro-MediumCond.woff') format('woff'),
  url('../fonts/DIN_Next_LT_Pro/DINNextLTPro-MediumCond.ttf') format('truetype'),
  url('../fonts/DIN_Next_LT_Pro/DINNextLTPro-MediumCond.svg#DINNextLTPro-MediumCond') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/Myriad_Pro/MyriadPro-Regular.eot');
  src: url('../fonts/Myriad_Pro/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad_Pro/MyriadPro-Regular.woff') format('woff'),
  url('../fonts/Myriad_Pro/MyriadPro-Regular.ttf') format('truetype'),
  url('../fonts/Myriad_Pro/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Robo/Roboto-Light.eot');
  src: url('../fonts/Robo/Roboto-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Robo/Roboto-Light.woff') format('woff'),
  url('../fonts/Robo/Roboto-Light.ttf') format('truetype'),
  url('../fonts/Robo/Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}



